/* liScroll styles */
.NewsScroller{/* float:left;*/ position:relative;} 
.tickercontainer { /* the outer div with the black border */
/* width: 690px; */
width:100%;
position:absolute;
left:95px;
top:0;
height: 27px;  
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
 /* width:100%;   */
 right:10px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
 /* left: 750px;  */
 left: 100%; 
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0 10px;
border-left:2px solid #be1522; 
}

ul.newsticker li:first-child{
	border-left:none;
}

ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #be1522;
font-size:13px;
margin: 0 0px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 


@media screen and (min-width:1599px){

ul.newsticker {left:780px;} 
}

/*
@media screen and (min-width:1199px) and (max-width:1399px){
.tickercontainer{
	width:495px;
}
}
*/

@media screen and (max-width:991px){
	
	/* .NewsScroller{ width:180px;}  */
}



.NewsScroller a:first-child{border-left:none;}

.NewsScroller a{
	color: #363635;
	font-size:13px;
	border-left:2px solid #363635; 
	padding: 1px 6px 0 6px;
	height:19px;
	display:inline-block;
	margin-top: 5px;
	white-space:normal; 
}@media screen and (min-width:992px) and (max-width:1199px){.NewsScroller a{white-space:inherit;}}